.cart-page {
  padding: 20px;

  .cart-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .cart-item {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;

    .cart-item-image {
      width: 100px;
      height: auto;
      margin-right: 20px;
    }

    .cart-item-info {
      flex: 1;

      h3 {
        margin: 0;
      }

      p {
        margin: 5px 0;
        color: #666;
      }
    }

    .btn-remove {
      background: red;
      color: white;
      border: none;
      border-radius: 5px;
      cursor: pointer;
      padding: 5px 10px;
    }
  }

  .cart-total {
    margin-top: 20px;
    text-align: right;

    h3 {
      margin: 0;
    }
  }
  .header-cart{
    background: none;
  }
  .cart-products-list{
    list-style: none;
  }
  .product-card{
    display: flex;
    background: none;
    flex-direction: row;
    gap: 40px;
  }
  .product-info{
    display: flex;
    gap: 30px;
  }
  .info{
    background: none;
  }
 
}